﻿
<style type="text/css">
    table {
        border-collapse: collapse;
    }

    img, a img {
        border: 0;
        outline: none;
        text-decoration: none;
    }

    h1, h2, h3, h4, h5, h6 {
        margin: 0;
        padding: 0;
    }

    p {
        margin: 1em 0;
        padding: 0;
    }

    a {
        word-wrap: break-word;
    }

    table, td {
        mso-table-lspace: 0pt;
        mso-table-rspace: 0pt;
    }

    em {
        font-style: italic;
        color: #4350E6;
        font-size: 12px;
    }

    img {
        -ms-interpolation-mode: bicubic;
    }

    body, table, td, p, a, li, blockquote {
        -ms-text-size-adjust: 100%;
        -webkit-text-size-adjust: 100%;
    }


    h1 {
        color: #202020 !important;
        display: block;
        font-family: Helvetica;
        font-size: 34px;
        font-style: normal;
        font-weight: bold;
        line-height: 125%;
        letter-spacing: normal;
        margin: 0;
        text-align: center;
    }

    h2 {
        color: #FFFFFF !important;
        display: block;
        font-family: Helvetica;
        font-size: 26px;
        font-style: normal;
        font-weight: bold;
        line-height: 125%;
        letter-spacing: normal;
        margin: 0;
        text-align: left;
    }

    h3 {
        color: #404040 !important;
        display: block;
        font-family: Helvetica;
        font-size: 18px;
        font-style: normal;
        font-weight: bold;
        line-height: 125%;
        letter-spacing: normal;
        margin: 0;
        text-align: left;
    }

    h4 {
        color: #606060 !important;
        display: block;
        font-family: Helvetica;
        font-size: 16px;
        font-style: normal;
        font-weight: bold;
        line-height: 125%;
        letter-spacing: normal;
        margin: 0;
        text-align: left;
    }

    hr {
        display: block;
        height: 1px;
        box-sizing: border-box;
        background-color: #DDD;
        margin: 0.5em auto;
        border: medium none;
    }
</style>


<center>
    <table id="bodyTable" style="background-color: #f68c0f;height: 100% !important;margin: 0;padding: 0;width: 100% !important;" width="100%" align="center" border="0" cellpadding="0" cellspacing="0" height="100%">
        <tbody>
            <tr>
                <td>
                    <table width="600" align="center" border="0" cellpadding="0" cellspacing="0" height="40">
                        <tbody>
                            <tr>
                                <td></td>
                            </tr>
                        </tbody>
                    </table>
                </td>
            </tr>
            <tr>
                <td>
                    <table style="background-color: rgb(255, 255, 255);" width="600" align="center" border="0" cellpadding="10" cellspacing="0" height="100%">
                        <tbody>
                            <tr>
                                <td>
                                    <table width="580" align="center" border="0" cellpadding="0" cellspacing="0" height="75">
                                        <tbody>
                                            <tr>
                                                <td style="width: 75px;" width="75">
                                                    <img alt="@Model.ClubName" src="@Url.Content(Model.ClubImageUrl)" style="max-width: 75px; border: 1px solid rgb(221, 221, 221);" class="mcnImage" width="75" />
                                                </td>
                                                <td style="width: 525px;" width="525">
                                                    <h2 class="null" style="margin-left: 20px;">
                                                        <a href="@Model.ClubUrl" style="font-size: 22px; text-decoration: none; font-family: lucida sans unicode,lucida grande,sans-serif; line-height: 75px; color: rgb(255, 140, 0); font-weight: normal;">@Model.ClubName</a>
                                                    </h2>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            <tr>
                                <td style="padding: 0px;">
                                    <hr style="margin: 0px auto;" /><table width="580" align="center" border="0" cellpadding="0" cellspacing="0" height="100%">
                                        <tbody>
                                            <tr></tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <table width="580" align="center" border="0" cellpadding="0" cellspacing="0" height="100%">
                                        <tbody>
                                            <tr>
                                                <td>
                                                    <span style="color: rgb(0, 166, 81); text-align: center; line-height: 26px; vertical-align: middle; display: block; width: 100%; float: left; font-weight: 580; font-size: 15px;">
                                                        <img align="center" height="26" src="@Model.RootSiteUrl/Images/Ico/mail-confirmation.png" style="width: 26px; height: 26px; margin: 0px 5px 0px 0px;" width="26" />
                                                        @Model.BodyMailTitle
                                                    </span>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <table style="text-align: center;" width="580" align="center" border="0" cellpadding="5" cellspacing="0" height="100%">
                                        <tbody>
                                            <tr>
                                                @*<td style="width: 295px;" width="295">
                                                    <span style="font-size: 14px;">Participant</span>
                                                    <hr />
                                                    <span style="font-size: 14px; color: rgb(0, 166, 81);">@Model.PlayerFullName</span>

                                                </td>*@
                                                <td style="width: 295px;" width="295">
                                                    <span style="font-size: 14px;">Paid date</span>
                                                    <hr /><span style="font-size: 14px; color: rgb(0, 166, 81);">@Model.InstallmentDate</span>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>


                            <tr>
                                <td style="width: 295px;" width="295">
                                    <img src="@Model.RootSiteUrl/Images/Ico/mail-edge-up.png" style="width:100%;height: 10px !important;margin-bottom: -4px;" />
                                    <div style="min-height: .01%;overflow-x: auto;background-color: #eee;text-align: center;padding: 10px;">
                                        <table style="width: 100%;font-size: 14px;color: rgb(85, 85, 85);">

                                            <thead style="text-align: left;">
                                                <tr class="tr">
                                                    <th style="width: 20%;max-width: 20%;">Confirmation</th>
                                                    <th style="width: 30%;max-width: 30%;">Program</th>
                                                    <th style="width: 30%;max-width: 30%;">Participant</th>
                                                    <th style="width: 20%;max-width: 20%;text-align:right;">Paid amount</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                                @foreach (var item in Model.ReservationItems)
                                                {

                                                    <tr>
                                                        <td style="vertical-align: sub;text-align: left;">@item.ConfirmationId</td>
                                                        <td style="vertical-align: sub;text-align: left;border-left: 1px solid rgb(221, 221, 221);">@item.EventName</td>
                                                        <td style="vertical-align: sub;text-align: left;border-left: 1px solid rgb(221, 221, 221);">@item.ParticipantName</td>
                                                        <td style="vertical-align: sub;text-align: right;border-left: 1px solid rgb(221, 221, 221);">@item.Amount</td>
                                                    </tr>

                                                }
                                              
                                            </tbody>
                                        </table>
                                        <div style="width:100%;text-align:left;">
                                            <span style="color: rgb(0,166,81); font-weight: bold; margin-top: 10px; margin-left: 4px; display: inline-block;">Total amount: @Model.StrTotalAmount</span>
                                        </div>
                                    </div>

                                    <img style="width: 100%;height: 10px !important;margin-bottom:-4px !important;" src="@Model.RootSiteUrl/Images/Ico/mail-edge-dwn.png" />
                            </tr>
                            <tr>
                                <td style="padding-top:9px; padding-left:18px; padding-bottom:9px; padding-right:18px;"></td>
                            </tr>

                            @if (!string.IsNullOrEmpty(Model.AppliedText) || !string.IsNullOrEmpty(Model.PayPalInfo))
            {

                                <tr>
                                    <td style="padding-top:9px; padding-left:18px; padding-bottom:9px; padding-right:18px;">
                                        <table class="mcnTextContentContainer" style="border: 1px solid #DDDDDD;" width="100%" border="0" cellpadding="18" cellspacing="0">
                                            <tbody>
                                                <tr>
                                                    <td class="mcnTextContent" style="line-height: 200%; text-align: center;" valign="top">
                                                        <span style="color: #FF8C00;font-family: lucida sans unicode,lucida grande,sans-serif;font-size: 14px;">@Model.AppliedText</span>
                                                        <br />
                                                        <span style="color: #FF8C00;font-family: lucida sans unicode,lucida grande,sans-serif;font-size: 14px;">@Model.InstallmentDate @Model.PayPalInfo</span>
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                </tr>
                            }

                            <tr>
                                <td>
                                    <table width="580" align="center" border="0" cellpadding="0" cellspacing="0" height="10">
                                        <tbody>
                                            <tr>
                                                <td><hr style="border-bottom: 1px dashed rgb(255, 255, 255);" /></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            <tr>
                                <td class="mcnTextBlockInner" valign="top">
                                    <table class="mcnTextContentContainer" width="600" align="left" border="0" cellpadding="0" cellspacing="0">
                                        <tbody>
                                            <tr>
                                                <td class="mcnTextContent" style="" valign="top">
                                                    <div style="position: relative;text-align: center;min-height: 35px;margin-top: 8px;background-color: #ddd;padding-top: 10px;">
                                                        <span style="line-height: 21px;color: gray;font-family: lucida sans unicode,lucida grande,sans-serif;font-size: 12px;vertical-align: middle;">Copyright © 2015 Jumbula. All rights reserved.</span>
                                                        <a href="https://www.jumbula.com" target="_blank" style="vertical-align: middle;display: inline-block;"><img src="https://www.jumbula.com/Images/Ico/mail-powered-by.png" title="powered by Jumbula" class="place-right"></a>
                                                        <div class="clearfix"></div>
                                                    </div>
                                                    </a>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                </td>

       

        </tbody>
    </table>
    @*<br>
    </td>
    </tr>
    </tbody>
    </table>*@
</center>
